recovery:
  state:
    round: 455
    hash: "a783b114893c5d73ca30f6666396bb740f9fa5d1cf6bc85ef0b9f1abd8c3178e4d0876f6dc76cf49b9aea94228a8a3d1"
    timestamp: "2025-11-07T05:50:00.246600Z"
  bootstrap: null
  package: null
  stream: null
